/* You can add global styles to this file, and also import other style files */
body {
    font-family: 'Montserrat', sans-serif;
    background-color: ghostwhite;
    margin: 0;
}

.section-title {
    margin: 1em;
    margin-left: 2em;
}

button {
    cursor: pointer;
}
